  .top-minus-42 {
    margin-top: -45px !important;
  }

  .top-minus-5 {
    margin-top: -0px;
  }

  #dtc-structure-grid_toolbarItems {
    margin-top: -46px;
  }
  
  #dtc-structure-grid .e-toolbar .e-toolbar-items.e-tbar-pos .e-toolbar-center {
    margin-left: 80% !important;
  }
